Bug 661448

Summary: iftop-1.0pre1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: iftopAssignee: Robert Scheck <redhat-bugzilla>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: redhat-bugzilla
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: iftop-1.0-0.1.pre2.fc16 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-11 07:59:42 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2010-12-08 19:29:07 UTC
Latest upstream release: 1.0pre1
Current version in Fedora Rawhide: 0.17
URL: http://www.ex-parrot.com/pdw/iftop/download/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Robert Scheck 2010-12-31 01:29:35 UTC
At the moment, 1.0pre1 is not really better than what we have at Fedora. The
given release is just all patches from the last few years as a release. That 
equals more or less to our current iftop package in Fedora. I've sent upstream
an e-mail to check whether really all of our patches at Fedora are included...

Comment 2 Fedora Update System 2011-12-26 17:00:58 UTC
iftop-1.0-0.1.pre2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/iftop-1.0-0.1.pre2.fc16

Comment 3 Fedora Update System 2011-12-26 17:01:27 UTC
iftop-1.0-0.1.pre2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/iftop-1.0-0.1.pre2.fc15

Comment 4 Fedora Update System 2011-12-26 17:02:06 UTC
iftop-1.0-0.1.pre2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/iftop-1.0-0.1.pre2.el6

Comment 5 Fedora Update System 2011-12-26 17:02:21 UTC
iftop-1.0-0.1.pre2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/iftop-1.0-0.1.pre2.el5

Comment 6 Fedora Update System 2011-12-26 17:03:24 UTC
iftop-1.0-0.1.pre2.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/iftop-1.0-0.1.pre2.el4

Comment 7 Fedora Update System 2011-12-27 20:32:55 UTC
Package iftop-1.0-0.1.pre2.el4:
* should fix your issue,
* was pushed to the Fedora EPEL 4 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing iftop-1.0-0.1.pre2.el4'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5338/iftop-1.0-0.1.pre2.el4
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2012-01-11 07:59:42 UTC
iftop-1.0-0.1.pre2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-01-11 08:01:48 UTC
iftop-1.0-0.1.pre2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-01-11 08:03:14 UTC
iftop-1.0-0.1.pre2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-01-11 20:51:42 UTC
iftop-1.0-0.1.pre2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2012-01-11 20:55:34 UTC
iftop-1.0-0.1.pre2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.